﻿/*Skip/Navigate to main content*/
html {
    scroll-behavior: smooth;
}
#skiptocontent a {
  padding:6px;
  position: absolute;
  top:-40px;
  left:0px;
  color: black;
  border-right:1px solid black;
  border-bottom:1px solid black;
  border-bottom-right-radius:8px;
  background:white;
  -webkit-transition: top 1s ease-out, background 1s linear;
  transition: top 1s ease-out, background 1s linear;
  z-index: 99999;
}

#skiptocontent a:focus {
  position:absolute;
  left:0px;
  top:0px;
  outline:0;
  -webkit-transition: top .1s ease-in, background .5s linear;
  transition: top .1s ease-in, background .5s linear;
}

/* Fix carat (down arrow) OCR compliance*/ 
.goog-te-menu-value > span { color: black !important;}

/* Custom Social Share link for /News/Archive.aspx */
.custom-socialshare-container {
	display: inline-block;
	border: 1px solid #8a8a8a;
	border-radius: .25em;
	float: right;
}

.custom-socialshare-container.hide {
	display: none;
}

.custom-socialshare-container #newsShareModalBtn {
	background: none;
	border: 0;
	padding: 0;
	color: blue;
}

.custom-socialshare-container #newsShareModalBtn:hover {
	cursor: pointer;
	text-decoration: underline;
}

.custom-socialshare-container > .RadSocialShare-Override {
	border: none;
	border-radius: 0;
	padding-right: 0;
}

.custom-socialshare-link {
	float: right;
	padding: 0.61667em .41667em 0.41667em 0;
	line-height: 1.42857;
	font-size: 12px;
}

div[id^="newsShareModalContent"] .modal-container {
	text-align: center;
	font-size: 1.4rem;
}

div[id^="newsShareModalContent"] .modal-container .title {
	text-align: left !important;
	font-weight: bold;
	margin-bottom: 5px;
}

.rotatedown {
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* Non-responsive Slideshow*/
#gallery .slide {
    display: none;
}

#gallery .slide:first-of-type {
    display: block;
}


@media only screen and (min-width: 768px) {
    body .userway.userway_p1 {
        top: 50px !important;
    }
}
@media (max-width: 600px) {
	body .uwy.userway_p1 .uai, body .uwy.userway_p7 .uai {
		top: 53px !important;
	}
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}